Sakoon (Peace Of Mind ) - Bug #6965

Client --> Dashboard --> Profile --> Put validation message if the user uploads an invalid image
format and correct the uploade spelling

06/29/2023 12:27 PM - Mohd Irfan

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
put validation message if the user uploads an invalid image format and correct the uploade spelling
See attached screenshot:

clipboard-202306291215-9naiz.png

History

#1 - 06/29/2023 03:42 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 06/30/2023 06:58 PM - Mohd Irfan
- File clipboard-202306301857-katle.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202306301857-katle.png
